@charset "utf-8";

/*서브비쥬얼*/
.sub_visual{background:url('/_a1/img/contents/subvisual05.jpg') no-repeat center top}

.C050500 .conHead {color:#333; font-weight:100; line-height:22px; margin-bottom:10px}
.C050500 .conHead > .special {font-size:27px; line-height:38px}
.C050500 .conHead > .special > strong{color:#7c5722; font-size:37px; font-weight:100 !important}
.C050500 .conHead > .special > .txt {font-size:14px}

/**** 가로 768  ****/
@media all and (min-width:641px) and (max-width:768px){
	
/*서브비쥬얼*/
.sub_visual{background-position:center -59px}
	
}


/**** 가로 640 ****/
@media all and (max-width:640px) {

/*서브비쥬얼*/
.sub_visual{background-position:60% -80px; background-size:1200px}

.Fs11 {display: block}

.C050500 .conHead > .special {font-size:20px; line-height:25px}
